@charset "UTF-8";
html{scroll-behavior:smooth;}
body{margin-right:5px;margin-left:5px;background:#fff;color:#616161;font-size:15px;line-height:1.6;min-width:300px;font-family:"Helvetica", "Arial", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;overscroll-behavior: none;}
main{display:block;}
[id]{scroll-margin-top:50px;}
h1,h2,h3,h4,h5,b,p,li{font-size:inherit;font-weight:normal;margin:0;}
figure{display:block;margin-block:0;margin-inline:0;unicode-bidi:isolate;}
figcaption{font-size:0.8em;width:260px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
a{text-decoration:underline 0.5px #ccccccff;text-underline-offset:4px;color:inherit;}
dl{display:grid;grid-template-columns:auto 1fr;margin:0;}
dt {grid-column:1;}
dd {grid-column:2;margin-inline-start:0;}

::-webkit-scrollbar-button{display:none;}
::-webkit-scrollbar{background-color:rgba(0,0,0,0);height:3px;}
::-webkit-scrollbar-track{border-radius:4px;background-color:#545454;}
::-webkit-scrollbar-thumb{border-radius:4px;background-color:#adadad;}
::-webkit-scrollbar-thumb:hover{background-color:#828282;}

.lsn{padding-inline-start:0;}
.lsn li{list-style:none;}
.breadcrumb li{display:inline;}
.breadcrumb li:after{content:'\025b6';padding:0 0.2em;color:#999;font-size:0.5em;vertical-align:2px;}
.breadcrumb li:last-child:after{content:'';}
.reverse{display:flex;flex-direction:column-reverse;}

.box-x{overflow-x:auto;display:flex;flex:0 0 auto;padding-bottom:15px;}
.box-x figure{margin-right:7px;}
.pic-max{width:100%;object-fit:cover;}
.center{text-align:center;}
.end{text-align:end;}
.block{display:inline-block;}
.m0{margin-bottom:0;}
.m5{margin-bottom:5px;}
.m10{margin-bottom:10px;}
.m15{margin-bottom:15px;}
.m20{margin-bottom:20px;}
.m25{margin-bottom:25px;}
.m30{margin-bottom:30px;}
.m40{margin-bottom:40px;}
.m50{margin-bottom:50px;}
.m70{margin-bottom:70px;}
.m100{margin-bottom:100px;}
.m130{margin-bottom:130px;}
.f12{font-size:1.2em;}
.f08{font-size:0.8em;}
.asp4-3{aspect-ratio: 4/3;}
.link-list{padding-left:1.5em;line-height:1.7;}
.icon{height:60px;width:60px;float:left;margin:5px 7px 2px 0;border-radius:6px;background:url(/assets/profile.webp) no-repeat center top / 60px 60px;}

.burger-btn{position:fixed;bottom:5px;right:5px;display:flex;height:30px;width:30px;justify-content:center;align-items:center;z-index:40;border-radius:4px;border:solid 1px #fff;background:rgba(87,87,87,.8) url(/assets/info.webp) center/30px no-repeat;}
.burger-btn:hover{cursor:pointer;background-color:#919191;transition:0.3s;}
#burger-btn-check{position:fixed;top:-50px;}
#burger{text-align:left;position:fixed;bottom:0;border-radius:8px;border:solid 2px white;width:100%;height:auto;box-sizing:border-box;right:-100%;padding:20px 10px;z-index:30;background-color:rgba(10,10,10,0.9);color:#fff;transition:all 0.4s;overflow-y:hidden;}
#burger img{border-radius:6px;}
#burger .x-box{margin-bottom:50px;}
.burger-btn span{position:relative;display:block;width:20px;height:20px;opacity:0;}
.burger-btn span:before,
.burger-btn span:after{content:'';position:absolute;left:50%;top:50%;width:20px;height:2px;background:#fff;transform-origin:center;border-radius:1px;}
.burger-btn span:before{transform:translate(-50%,-50%) rotate(45deg);}
.burger-btn span:after {transform:translate(-50%,-50%) rotate(-45deg);}
#burger-btn-check:checked ~ #burger{right:0;}
#burger-btn-check:checked + .burger-btn span{opacity:1;}
#burger-btn-check:checked + .burger-btn{background-image:none;}

.pagetop{position:fixed;bottom:40px;right:5px;display:flex;height:30px;width:30px;justify-content:center;align-items:center;border-radius:4px;border:solid 1px #fff;background-color:rgba(87,87,87,0.8);font-size:1.5em;z-index:10;}
.pagetop__arrow{height:10px;width:10px;border-top:2px solid #fff;border-right:2px solid #fff;transform:translateY(20%) rotate(-45deg);}
.pagetop:hover{cursor:pointer;background-color:#919191;transition:0.3s;}

@media screen and (min-width:721px){
main{width:1045px;box-sizing:border-box;margin:0 auto;padding:15px 20px;text-align:left;}
a:hover{color:#999999ff;transition:color 0.3s;}
a:hover img{transform:scale(0.98);transition:transform 0.3s;}
a img{transition:transform 0.1s ease-out;}
::-webkit-scrollbar{height:8px;width:8px;}

.burger-btn{right:10px;height:40px;width:40px;bottom:10px;background-size:40px;transition:transform 0.3s ease;}
.burger-btn:hover{transform:scale(0.95);}
.burger-btn span:after,
.burger-btn span:before{width:25px;}
#burger{width:450px}

.pagetop{height:40px;width:40px;top:auto;right:10px;bottom:60px;transition:transform 0.3s ease;}
.pagetop:hover{transform:scale(0.95);}
}